.addwolf-section{
    display: grid;
    place-items: center;
    height: 100%;
    
}
.addwolf-form-container{
    border: #333 1px solid;
}
.addwolf-form-container h3{
    font-size: 2.4rem;
    font-weight: 600;
    margin: 5% 0;
    text-align: center;
}
#addwolf-form{
    width: 60%;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
}
#addwolf-form div{
    display: flex;
    flex-direction: row;
    margin-top: 20px;
}
#addwolf-form fieldset{
    display: flex;
    flex-direction: column;
    margin-top: 20px;
}
#addwolf-form div > fieldset:first-of-type{
    width: 80%;
    padding-right: 15px;
}
fieldset label{
    font-size: 1.2rem;
    margin: 5px 0;
}
fieldset input{
    height: 1.6rem;
    background-color: #e6e6e6;
    border: #333 .5px solid;
}
#wolf-description{
    height: 200px;
    background-color: #e6e6e6;
    border: #333 .5px solid;

}
